List Room connections
GET
Lists apps and saved logins shared into a Room.
header
AuthorizationBearer <token>A signed-in SMB user's access token. Workspace-scoped operations also require SMB-Workspace-Id.
room_id*stringMatch
^rom_[0-7][0-9A-HJKMNP-TV-Z]{25}$SMB-Workspace-Id*stringWorkspace where this operation runs. Required for user tokens and Workspace API keys.
Format
uuidSuccessful authorized response.
application/json- response
data*array<>request_id*stringcurl -X GET 'https://example.com/v1/rooms/string/connections' \ -H 'SMB-Workspace-Id: 497f6eca-6276-4993-bfeb-53cbbbba6f08'{ "data": [ { "connection_id": "d3547de1-d1f2-4344-b4c2-17169b7526f9", "kind": "app", "plugin": "string", "origin": "string", "label": "string", "status": "live", "shared_by": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string" }, "shared_at": "string", "mine": true, "can_stop": true } ], "request_id": "string"}